\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-score.ly" 
%\include "../include/global-score.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "voicedefault.ly"
\include "bars.lyi"
\include "header.ly"
#(set-global-staff-size 16.0)

\header {
    % Things that change per piece:
    instrument = "Valle che de' lamenti miei se' piena (score)"
    % Unchanging:
%    \include "include/distribution-header.ly"
}
\include "../parts/04-wert-a5-madrigal.ly"
\include "../parts/05-wert-a5-madrigal.ly"    
    
\book {
%    \bookOutputName "01-sel_veder"
%    \bookOutputSuffix "score"
    \score {
      \transpose c' c' {
       \new ChoirStaff = choirStaff <<
                \new Voice << 
{                    \set Staff.instrumentName = #"Canto"
                    \incipit \cantoIVincipitVoice
		    \voicedefault
		    \cantoIV
		    \doublebar
                    \cantoV
		    \endbar
 }               >>
                \addlyrics {\cantoLyricsIV \cantoLyricsV }

                \new Voice <<  {
                    \set Staff.instrumentName = #"Alto"
                    \incipit \altoIVincipitVoice
		    \voicedefault
		    \altoIV
		    \doublebar
                    \altoV
		    \endbar
}                >>
                \addlyrics {\altoLyricsIV  \altoLyricsV }

                \new Voice << {
                    \set Staff.instrumentName = #"Quinto"
                    \incipit \quintoIVincipitVoice
		    \voicedefault
		    \clef "G_8"
		    \quintoIV
		    \doublebar
                    \quintoV
		    \endbar
}                >>
                \addlyrics {\quintoLyricsIV \quintoLyricsV }

                \new Voice << {
                    \set Staff.instrumentName = #"Tenor"
                    \incipit \tenoreIVincipitVoice
		    \voicedefault
		    \clef "G_8"
		    \tenoreIV
		    \doublebar
                    \tenoreV
		    \endbar
}                >>
                \addlyrics {\tenoreLyricsIV \tenoreLyricsV }

                \new Voice << {
                    \set Staff.instrumentName = #"Basso"
                    \incipit \bassoIVincipitVoice
		    \voicedefault
		    \clef "bass"
                    \bassoIV
		    \doublebar
		    \bassoV
		    \endbar
}               >>
                \addlyrics { \bassoLyricsIV \bassoLyricsV }
	      >>
     }
      \include "../include/vocal-layout-score.ly"
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
    }
  }






